
QGIS Application - Bug report #2299

Difference between maximum width of attribute fields

2009-12-19 08:35 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12359

Description

1) New Vector Layer -> Field type is Decimal number. At this case maximum width of attribute field is 255.

2) Open any vector layer and toggle editing. Open attribute table and press button New column. At this case maximum width of Decimal

number attribute field is 20.

Associated revisions

Revision d7dc77ab - 2009-12-22 02:44 PM - Jürgen Fischer

fix #2299

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12577 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 5f4256af - 2009-12-22 02:44 PM - Jürgen Fischer

fix #2299

git-svn-id: http://svn.osgeo.org/qgis/trunk@12577 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-22 05:45 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:5f4256af (SVN r12578)
